/*------------  slider  ------------*/

.sliderrs{
    background: #37AF9A;
    padding: 0px 0;
}

.slider img{
    width: 100%;
    margin: -10% auto -20% auto;
}  

.sliderrs p {
    position: relative;
    background:rgba(255, 255, 255, 0.36);
    color: #000;
    text-align: center;
    margin: -40px 0 0 0;
    padding: 20px 0;
}